Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memorie (RAM)
256 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU

Memorie (RAM)
256 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

256 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Viteză maximă de transfer a datelor
Tehnologie de cablaj Ethernet cu cupru
Suport Power over Ethernet Poe
Nu
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000/10000 Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numărul de porturi Ethernet Gigabit de cupru
48
Număr de porturi SFP/SFP+
8
Număr de porturi SFP-SFP
8
Durata gecămătirii
80µ
Interval MTBF
117747 Ore
Securitate
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Umiditate nefuncționare
Înălțime nefuncționare
3000 m
Interval de umiditate de funcționare
0 - 90%
Cerințe de putere
100-240V; 50/60Hz
Consumul de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Capacitate RAM
Memorie flash
Interval de temperatură de stocare Celsius
Nivel de zgomot
56,07 dB
LED-uri de conexiune
Y
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Cantitatea liniei principale
6
Număr rânduri
8
Numărul de rute statice
512
Capacitate de tranzit rutare
Capacitate de rutare/comutare
196 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Emisiuni electromagnetice
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Brand
NETGEAR
Categorie
Comutatoare de rețea
GTIN EAN UPC
6064490430208,
Nume produs
ProSafe 48-Port Layer 3 Managed, Stivabil, Gigabit Switch
Serie de produse
Piațe vândute
NL, GB, DE, PT, SE, IT, ES, AT, WW
Data adăugării în sistem
2006-06-23
Data producției
Difuzare căldură
18,99 BTU/s
Stivabile
Da
Intrare consolă
RS-232
Suport MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB
Jurnal de evenimente de sistem
Da
Copie de rezervă și transfer
Da
Caracteristici de management
CLI, Telnet, TLS v1
Protocole de management
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU